:root {
  color-scheme: light dark;
  --privacy-background-color: oklch(100% 0 0);
  --privacy-text-color: oklch(21% 0.006 285.885);
  --privacy-muted-text-color: oklch(49% 0.006 285.885);
  --privacy-border-color: oklch(95% 0 0);
  --privacy-success-color: oklch(76% 0.177 163.223);
  --privacy-error-color: oklch(71% 0.194 13.428);
  --privacy-primary-color: oklch(45% 0.24 277.023);
  --privacy-primary-text-color: oklch(93% 0.034 272.788);
  --privacy-control-border-radius: 0.25rem;
  font-family: system-ui, sans-serif;
}

@media (prefers-color-scheme: dark) {
  :root {
    --privacy-background-color: oklch(25.33% 0.016 252.42);
    --privacy-text-color: oklch(97.807% 0.029 256.847);
    --privacy-muted-text-color: oklch(75% 0.02 256.847);
    --privacy-border-color: oklch(21.15% 0.012 254.09);
    --privacy-success-color: oklch(76% 0.177 163.223);
    --privacy-error-color: oklch(71% 0.194 13.428);
    --privacy-primary-color: oklch(58% 0.233 277.117);
    --privacy-primary-text-color: oklch(96% 0.018 272.314);
  }
}
